H2.Title{
	font-size:20px;
	color:#d50010;
	font-weight:normal;
  
  background:none;
  border:none;
  padding:0;
  margin:0;
  text-transform:none;
}

H3.SubTitle_Blue {
	font-size:16px;
	color:#276795;
	font-weight:bold;
  
  background:none;
  border:none;
  padding:0;
  margin:0;
}

H3.SubTitle_Red {
	font-size:16px;
	color:#d50010;
	font-weight:bold;
  
  background:none;
  border:none;
  padding:0;
  margin:0;
}

H4.InterTitle_Blue {
	font-size:12px;
	color:#276795;
	font-weight:bold;

  background:none;
  border:none;
  padding:0;
  margin:0;
}

H4.InterTitle_Red {
	font-size:12px;
	color:#d50010;
	font-weight:bold;

  background:none;
  border:none;
  padding:0;
  margin:0;
}

H5.Header {
	color:#424242;
	font-weight:bold;

  background:none;
  border:none;
  padding:0;
  margin:0;
}

H6.Legend {
	color:#666;
	font-size:10px;
  
  background:none;
  border:none;
  padding:0;
  margin:0;
}
.newsletter1 {
	font-size: 13px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.newsletter2 {
    font-size: 12px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.newsletter3 {
    font-size: 11px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.newsletter4 {
    font-size: 10px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}
.newsletter5 {
    font-size: 14px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.newsletter6 {
    font-size: 15px;
	color: #424242;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
}